.menu-navigation-basic {
    text-align: center;
    margin-top: 10px;
    padding:5px;
    background: #ff0084;
}

.menu-navigation-basic a {
    color:  #fff;
    font-size: 14px;
    margin: 0 10px auto;
    line-height: 2;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
}

.slicknav_menu {
background: #ff0084;
    display:none;
}

.slicknav_btn {

  background-color: #ff1493; }

@media (max-width: 600px) {
    .menu-navigation-basic{
        display:none;
    }

    .slicknav_menu {
        display:block;
    }
}